## ruby-railties-3.2 3.2.6

=== debian/changelog ===
ruby-railties-3.2 (3.2.6-3) unstable; urgency=low

  * Dropped patches:
    + debian/patches/disable-default-gemfile-content.patch
    + debian/patches/dont-require-bundler-from-rubygems.patch
    + debian/patches/skip-bundle-by-default.patch
  * debian/patches/be-carefull-with-that-bundler.patch: avoid looking for
    Rubygems packages when creating new applications.
  * debian/contro: Recommends packages used in the default Gemfile

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jun 2012 21:02:30 -0300

ruby-railties-3.2 (3.2.6-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 20:59:47 -0300

ruby-railties-3.2 (3.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + add myself to Uploaders:
    + Conflict with ruby-rails-2.3, which also provides Rails core code.
    + Conflict with rails (<< 3:3.2.0), which also provides /usr/bin/rails
  * debian/rules:
    + Do not move /usr/bin/rails away. That is now handled by a conflict
      releationship with the package rails.
  * Patches to avoid requiring packages installed via Rubygems:
    + debian/patches/disable-default-gemfile-content.patch
    + debian/patches/dont-require-bundler-from-rubygems.patch
    + debian/patches/skip-bundle-by-default.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jun 2012 22:56:45 -0300

ruby-railties-3.2 (3.2.3-1) unstable; urgency=low

  * Initial release (Closes: #620253)
  * Update copyright to match all nested code (SyntaxHighlighter and
    Icons from DocBook XSL project)
  * Add raw source code for SyntaxHighlighter

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 May 2012 13:41:27 +0200
