=== debian/control ===
Source: ruby-railties-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rake (>= 0.8.7),
 ruby-thor (>= 0.14.6),
 ruby-rack-ssl (>= 1.3.2),
 ruby-activesupport-3.2 (>= 3.2.6),
 ruby-activesupport-3.2 (<< 3.2.6.),
 ruby-actionpack-3.2 (>= 3.2.6),
 ruby-actionpack-3.2 (<< 3.2.6.),
 ruby-actionmailer-3.2 (>= 3.2.6),
 ruby-actionmailer-3.2 (<< 3.2.6.),
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-railties-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-railties-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-railties-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 rake (>= 0.8.7),
 ruby-thor (>= 0.14.6),
 ruby-rack-ssl (>= 1.3.2),
 ruby-activesupport-3.2 (>= 3.2.6),
 ruby-activesupport-3.2 (<< 3.2.6.),
 ruby-actionpack-3.2 (>= 3.2.6),
 ruby-actionpack-3.2 (<< 3.2.6.),
 ruby-actionmailer-3.2 (>= 3.2.6),
 ruby-actionmailer-3.2 (<< 3.2.6.),
Recommends:
 ruby-sqlite3,
 ruby-sass-rails,
 ruby-coffee-rails,
 ruby-uglifier,
 ruby-jquery-rails
Conflicts: ruby-rails-2.3, rails (<< 3:3.2.0)
Description: MVC ruby based framework geared for web application development
 Rails is a full-stack, open-source web framework in Ruby for writing
 real-world applications.
 .
 Being a full-stack framework means that all layers are built to work
 seamlessly together. That way you don't repeat yourself and you can
 use a single language from top to bottom. Everything from templates to
 control flow to business logic is written in Ruby.
