## ruby-railties-3.2 3.2.13

=== debian/changelog ===
ruby-railties-3.2 (3.2.13-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Correct rails epoch to fix redmine uninstallability. (Closes: #712697)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 25 Jun 2013 17:39:14 +0100

ruby-railties-3.2 (3.2.13-4) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 11:11:18 +0200

ruby-railties-3.2 (3.2.13-3) experimental; urgency=low

  * Remove all unneeded ruby/rails build dependencies.
  * Loosen install time dependencies to allow faster builds.
  * Drop ${shlibs:Depends} since we don't have any library dependencies

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:18:18 +0100

ruby-railties-3.2 (3.2.13-2) unstable; urgency=low

  * Fix rake tmp tasks to use the config.paths['tmp'] variable

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 14:02:37 +0100

ruby-railties-3.2 (3.2.13-1) unstable; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:27:24 +0100

ruby-railties-3.2 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:43:50 +0100

ruby-railties-3.2 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:42:11 +0100

ruby-railties-3.2 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2012 12:51:58 +0200
