## ruby-railties-3.2 3.2.16

=== debian/changelog ===
ruby-railties-3.2 (3.2.16-2) unstable; urgency=high

  * Fix invalid conflict with rails (<< 3:3.2.0) (Closes: #731888)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 Dec 2013 16:34:28 +0100

ruby-railties-3.2 (3.2.16-1) unstable; urgency=high

  * New upstream version 3.2.16
  * Update debian/control to rails release 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2013 17:42:02 +0100
