=== debian/control ===
--- 
+++ 
@@ -17,16 +17,17 @@
 Package: ruby-railties-3.2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
+Depends: ${shlibs:Depends},
+	 ${misc:Depends},
 	 ruby | ruby-interpreter,
 	 rake (>= 0.8.7),
 	 ruby-thor (>= 0.14.6),
 	 ruby-rack-ssl (>= 1.3.2),
-	 ruby-activesupport-3.2 (>= 3.2.13),
-	 ruby-actionpack-3.2 (>= 3.2.13),
-	 ruby-actionmailer-3.2 (>= 3.2.13),
-	 ruby-activemodel-3.2 (>= 3.2.13),
-	 ruby-activeresource-3.2 (>= 3.2.13)
+	 ruby-activesupport-3.2 (>= 3.2.16),
+	 ruby-actionpack-3.2 (>= 3.2.16),
+	 ruby-actionmailer-3.2 (>= 3.2.16),
+	 ruby-activemodel-3.2 (>= 3.2.16),
+	 ruby-activeresource-3.2 (>= 3.2.16)
 Conflicts: ruby-rails-2.3, rails (<< 2:3.2.0)
 Description: MVC ruby based framework geared for web application development
  Rails is a full-stack, open-source web framework in Ruby for writing
